按Enter到主內容區
:::

法務部行政執行署臺南分署:回首頁

:::

Sophos Firewall存在安全漏洞(CVE-2022-3236),請儘速確認並進行更新

  • 發布日期:
  • 最後更新日期:111-10-03
  • 資料點閱次數:22

內容說明        研究人員發現Sophos Firewall作業系統之使用者入口(User Portal)與網頁管理介面(Webadmin)存在程式碼注入漏洞(CVE-2022-3236),導致攻擊者得以利用該漏洞自遠端執行程式。       

影響平台        受影響版本如下:

 

Sophos Firewall v19.0 MR1(19.0.1)()以前版本

影響等級               

建議措施        1.目前Sophos官方已針對此漏洞釋出更新程式,請各機關可聯絡設備維護廠商進行版本更新,並確認更新至v18.5MR5(18.5.5)、v19.0MR2(19.0.2)或v19.5GA以上版本,若為更舊之版本則需更新到前述支援之版本再安裝修補程式。

回頁首